ifx_htmltbl_result
ifx_num_fields
Informix Functions
PHP Manual

# ifx_nullformat

(No version information available, might be only in CVS)

ifx_nullformat — Sets the default return value on a fetch row

### Description

bool ifx_nullformat ( int `$mode` )

Sets the default return value of a NULL-value on a fetch row.

### Parameters

`mode`

  Mode "0" returns "", and mode "1" returns "`NULL`".

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ifx_htmltbl_result
ifx_num_fields
Informix Functions
PHP Manual